<xml>
  <Settings>
    <Connection>
      <Provider>SQLOLEDB</Provider>
      <DataSource>.\SQLEXPRESS2012</DataSource>
      <InitialCatalog>Metro</InitialCatalog>
      <DataBaseType>2</DataBaseType>
      <UserId>sa</UserId>
      <Password>R28xMjM0NTY=</Password>
	     <Log>Yes</Log>
    </Connection>
  </Settings>
</xml>